HPE Storage Users Group

A Storage Administrator Community




Post new topic Reply to topic  [ 5 posts ] 
Author Message
 Post subject: HPE 3PAR Service processor upgrade Questions
PostPosted: Mon Jan 03, 2022 6:38 am 

Joined: Mon Jan 03, 2022 6:27 am
Posts: 3
3par 8440 Service processor ver 5.0.5.1
F/W Ver: 3.3.1(MU2)
+P90+P52+P60+P78
↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓
3par 8440 Service processor ver 5.0.9.2
F/W Ver: 3.3.1(MU2)
+P90+P52+P60+P78

I'm thinking of upgrading

Is the job available online?

Is there any problem with the service?

thank you.

(using Google Translate)


Top
 Profile  
Reply with quote  
 Post subject: Re: HPE 3PAR Service processor upgrade Questions
PostPosted: Mon Jan 03, 2022 9:01 am 

Joined: Mon Sep 21, 2015 2:11 pm
Posts: 1347
Location: Europe
You need to step thru another version. 5.0.5.1 directly to 5.0.9.2 isn't possible.

https://support.hpe.com/hpesc/public/do ... cale=en_US

Read the Release Notes.

Upgrading SP does not impact the array.

I would also consider to upgrade the array to at least 3.3.1 MU5 or at least install patches on 3.3.1 MU2. P111, P115, P142 and P157 would put you on the latest patches for 3.3.1 MU2.

_________________
The views and opinions expressed are my own and do not necessarily reflect those of my current or previous employers.


Top
 Profile  
Reply with quote  
 Post subject: Re: HPE 3PAR Service processor upgrade Questions
PostPosted: Tue Jan 04, 2022 8:31 am 

Joined: Mon Jan 03, 2022 6:27 am
Posts: 3
MammaGutt wrote:
You need to step thru another version. 5.0.5.1 directly to 5.0.9.2 isn't possible.

https://support.hpe.com/hpesc/public/do ... cale=en_US

Read the Release Notes.

Upgrading SP does not impact the array.

I would also consider to upgrade the array to at least 3.3.1 MU5 or at least install patches on 3.3.1 MU2. P111, P115, P142 and P157 would put you on the latest patches for 3.3.1 MU2.



thank you for the reply.

SP upgrade sequence : 5.0.5.1 -> 5.0.9.0 -> 5.0.9.2


F/W Ver: 3.3.1(MU2) +P90+P52+P60+P78 I won't upgrade
Still no problem?

Do you know where to look for compatibility?


Top
 Profile  
Reply with quote  
 Post subject: Re: HPE 3PAR Service processor upgrade Questions
PostPosted: Tue Jan 04, 2022 8:42 am 

Joined: Mon Sep 21, 2015 2:11 pm
Posts: 1347
Location: Europe
ruo3830 wrote:
MammaGutt wrote:
You need to step thru another version. 5.0.5.1 directly to 5.0.9.2 isn't possible.

https://support.hpe.com/hpesc/public/do ... cale=en_US

Read the Release Notes.

Upgrading SP does not impact the array.

I would also consider to upgrade the array to at least 3.3.1 MU5 or at least install patches on 3.3.1 MU2. P111, P115, P142 and P157 would put you on the latest patches for 3.3.1 MU2.



thank you for the reply.

SP upgrade sequence : 5.0.5.1 -> 5.0.9.0 -> 5.0.9.2


F/W Ver: 3.3.1(MU2) +P90+P52+P60+P78 I won't upgrade
Still no problem?

Do you know where to look for compatibility?


To look for compatility, go to SPOCK (link in pinned thread) -> Other Hardware -> HPE 3PAR -> HPE 3PAR OS and Service Processor Upgrade Matrix. Look under the tab "SP supported platforms".


However, I do recommend you to patch or upgrade the 3PAR as well but that is your choice.

_________________
The views and opinions expressed are my own and do not necessarily reflect those of my current or previous employers.


Top
 Profile  
Reply with quote  
 Post subject: Re: HPE 3PAR Service processor upgrade Questions
PostPosted: Tue Jan 04, 2022 11:49 pm 

Joined: Mon Jan 03, 2022 6:27 am
Posts: 3
MammaGutt wrote:
ruo3830 wrote:
MammaGutt wrote:
You need to step thru another version. 5.0.5.1 directly to 5.0.9.2 isn't possible.

https://support.hpe.com/hpesc/public/do ... cale=en_US

Read the Release Notes.

Upgrading SP does not impact the array.

I would also consider to upgrade the array to at least 3.3.1 MU5 or at least install patches on 3.3.1 MU2. P111, P115, P142 and P157 would put you on the latest patches for 3.3.1 MU2.



thank you for the reply.

SP upgrade sequence : 5.0.5.1 -> 5.0.9.0 -> 5.0.9.2


F/W Ver: 3.3.1(MU2) +P90+P52+P60+P78 I won't upgrade
Still no problem?

Do you know where to look for compatibility?


To look for compatility, go to SPOCK (link in pinned thread) -> Other Hardware -> HPE 3PAR -> HPE 3PAR OS and Service Processor Upgrade Matrix. Look under the tab "SP supported platforms".


However, I do recommend you to patch or upgrade the 3PAR as well but that is your choice.



thank you so much!
that's really good info


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 5 posts ] 


Who is online

Users browsing this forum: No registered users and 8 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group | DVGFX2 by: Matt